import {Component, Input} from '@angular/core';
import {SimpleGamesystem} from "../../../game-model/gamesystems/SimpleGamesystem";
import {MatTableDataSource} from "@angular/material/table";
import {ScriptAccount} from "../../../game-model/scriptAccounts/ScriptAccount";

@Component({
  selector: 'app-simple-gamesystem-editor',
  templateUrl: './simple-gamesystem-editor.component.html',
  styleUrl: './simple-gamesystem-editor.component.scss'
})
export class SimpleGamesystemEditorComponent {

  @Input() simpleGamesystem: SimpleGamesystem | undefined
  @Input() scriptAccunts: ScriptAccount[] = []


}
